<table id="status-table" cellpadding="0">
  <tr>
    <td>
      <table cellpadding="0">
        <tr>
          <td>T_("Username"):</td>
          <td class="value">{{username}}</td>
        </tr>
        <tr>
          <td>T_("Computer"):</td>
          <td class="value">{{computer}}</td>
        </tr>
        <tr>
          <td>T_("IP"):</td>
          <td class="value">{{ip}}</td>
        </tr>
        <tr>
          <td>T_("MAC"):</td>
          <td class="value">{{mac}}</td>
        </tr>
      </table>
    </td>
    <td>
      <table cellpadding="0">
        <tr>
          <td>T_("Client Name"):</td>
          <td class="value">{{clientname}}</td>
        </tr>
        <tr>
          <td>T_("Bandwidth"):</td>
          <td class="value">{{bandwidth}}</td>
        </tr>
        <tr>
          <td>T_("Connections"):</td>
          <td class="value">
            {{nr_connections}} (T_("{{free_connections}} free"))
          </td>
        </tr>
        <tr>
          <td>T_("Expiration"):</td>
          <td class="value">{{expiration}}</td>
        </tr>
      </table>
    </td>
  </tr>
</table>
